Old or New?

Discussion in 'Bukkit Discussion' started by Google123, Apr 13, 2020.

Thread Status:
Not open for further replies.
  1. Offline

    Google123

    2 questions.

    1. Do I make a server on a older version of minecraft and use ViaVersion or make a server on a newer version and use ViaBackwards?

    2. If I use ViaVersion, do i get plugins for 1.8, or 1.15, and vice versa with ViaBackwards?
     
  2. Offline

    timtower Moderator Moderator

    Locked
    Don't use either because they are not supported on here.
     
Thread Status:
Not open for further replies.

Share This Page